/*
-- CSS Document by Lester Dong [7 July 2006] --
Copyright Digitise Internet Business Solutions Ltd. All Rights Reserved.

::Caveat Pre Emptor (General Warnings)::
1. Any amendments to Section 1 and 2 made has to be reviewed and approved by Digitise
2. Any piece of CSS that is deemed experimental (i.e. CSS3) is NOT allowed.
3. Any piece of CSS that is relatively new to Digitise needs to go through a review and vetting process before it can be used or released.
4. Digitise believes in the "tried and true", please think of all consequences before adding new pieces of CSS.

::Notes::
- If there are any errors please inform Digitise.

::Developers::
Please place extra CSS at appropriate sections

::Sections::
Section 1: HTML Tag CSS
Section 2: Default Typography CSS
Section 3: Extra Typography CSS
Section 4: Structural CSS
*/

/* Section 1: HTML Tags : START */
body {
	margin:0;
	padding:0;
	background-image: url(../images/i-bg.gif);
	background-position: center;
	background-repeat: repeat-y;
	line-height: 18px;
}
img {
	margin:0;
	padding:0;
	border:0;
}
form {
	padding:0;
	margin:0;
}
hr {
	color:#cccccc;
	background-color:#cccccc; 
}
#CenterTable {
	margin-left: auto;
	margin-right: auto;
}
/* Section 1: HTML Tags : END */



/* Section 2: Default Typography CSS : START */
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #906210;
	font-weight: 100;
	font-style: italic;
	padding: 0;
	margin: 0;
	padding-bottom: 20px;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #906210;
	font-weight: 100;
	font-style: italic;
	padding: 0;
	margin: 0;
}
h3 {
	font-size:13px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
td, div {  
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

input, textarea, select {
	font-family: MS Sans Serif; 
	font-size: 12px;
}

a {
	color: #e0a900;
	text-decoration: none;
}
a:hover {
	color: #e0a900;
	text-decoration: underline;
}

.content a {
	color: #e0a900;
	text-decoration: underline;
}
.content a:hover {
	color: #e0a900;
	text-decoration: none;
}

td.imagecolumn {  
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px; 
	color: #e0a900;
	line-height: 18px;
}
td.imagecolumn a {
	color: #e0a900;
	text-decoration: underline;
}
td.imagecolumn a:hover {
	color: #e0a900;
	text-decoration: none;
}
.imagecolumn img {
	border: 3px solid #e2d2b7;
	padding: 1px;
	background-color: #fdfbf2;
}

td.address {  
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px; 
	color: #b28a42;
	line-height: 18px;
}
td.address a {
	color:#b28a42;
	text-decoration: none;
}
td.address a:hover {
	color: #b28a42;
	text-decoration: underline;
}

td.footer {  
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px; 
	line-height: 13px;
	padding-right: 50px;
}
td.footer a {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #906210;
	text-decoration: none;
}
td.footer a:hover {
	color: #906210;
	text-decoration: underline;
}




.Required {
	font-weight: bold;
}

/* Section 2: Default Typography CSS : END */



/* Section 3: Extra Typography CSS : START */
.font11px {
	font-size:11px;
}
/* Section 3: Extra Typography CSS : END */



/* Section 4: Structural CSS : START */
/*
::Caveat Pre Emptor::
- Please REFRAIN from using CSS positioning (This does not mean you cannot position background images)
*/
.splashbody {
	background-color: #ebd8b7;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 18px;
	margin: 0;
	padding: 0;
	margin-top: 0px;
}
.splashcontent {
	padding: 45px;
	padding-top: 0;
	background-color: #fefef6;
}
.splashfooter {
	background-color: #f8edd9;
	/*color: #c19a0d;*/
	padding: 15px 45px 15px 45px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.splashfooter a {
	color: #000000;
	text-decoration: underline;
}
.splashfooter a:hover {
	text-decoration: none;
}
.toplogo2 {
	background-image: url(../images/top-logo2.gif);
	background-repeat: no-repeat;
}
.georgiagold { 
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #e0a900;
}
.logoleftbg { 
	background-image: url(../images/top-logoleft.gif);
	background-repeat: no-repeat; 
	background-position: bottom right;
}
.logo2leftbg {
	background-image: url(../images/i-logotop-left.gif);
	background-repeat: no-repeat;
	background-position: right;
}
.contentleftbg {
	background-image: url(../images/i-leftbg.gif);
	background-repeat: repeat-y;
	background-position: right;
}
.nav {
	background-color: #fefdf5;
	line-height: 20px;
	padding-left: 5px;
}
.contentouter {
	background-image: url(../images/i-contentbg.gif);
	background-position: bottom right;
	background-repeat: no-repeat;
	background-color: #fdfdf5;
}
.content {
	background-image: url(../images/i-contenttopbg.gif);
	background-repeat: no-repeat;
	background-position: top right;
	padding: 43px 38px 43px 52px;
}
.content div {
	width: 400px;
}
.footer {
	background-image: url(../images/i-footerbg.gif);
	background-repeat: no-repeat;
}
.address {
	background-image: url(../images/i-addressbg.gif);
	background-repeat: no-repeat;
}
.footerrightbg {
	background-image: url(../images/i-footer-rightbg.gif);
	background-repeat: no-repeat;
	background-position: left;
}
.contentright {
	background-image: url(../images/i-rightbg.gif);
	background-repeat: repeat-y;
	background-position: left;
}
.contentrightbg {
	background-image: url(../images/i-btmrightbg.gif);
	background-repeat: no-repeat;
	background-position: bottom left;
}
.backtop {
	color: #906210; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	text-transform: uppercase;
	text-decoration: none;
}
.footerlinks a {
	color: #906210;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	padding-right: 15px;
	text-decoration: none;
}
.nav a { 
	background-color: #f1e6d4;
	padding: 3px 7px 3px 7px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: bold;
	text-transform: uppercase;
	border: 1px solid #e2d2b7;
	line-height: 10px;
}
.nav a:hover {
	background-color: #fefef6;
	color: #e0a900;
	text-decoration: none;
}
.HeaderSearchInput {
	width: 119px;
	background-color: #f1e6d4;
	border: 1px solid #e2d2b7;
	color: #000000;
	height: 16px;
	line-height: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.searchbutton {
	height: 20px;
}
.content strong,b {
	color: #e0a900;
	font-weight: bold;
}
.Required {
	color: #e0a900;
	font-weight: bold;
}
.content div { 
	width: 400px;
}
.content div div table tr th div {
	width: 50px;
}
.content div table tr td div {
	width: 180px;
}
/* Section 4: Structural CSS : END */
